## haskell-argon2 1.2.0

=== debian/changelog ===
haskell-argon2 (1.2.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:24 -0400

haskell-argon2 (1.2.0-2) experimental; urgency=medium

  [ Sean Whitton ]
  * Copy public domain dedication from encoding.c to d/copyright.
    Thanks to ftp-master Chris Lamb.

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:51:47 -0400

haskell-argon2 (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #838884).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 05 Oct 2016 08:26:16 -0700
