## haskell-argon2 1.2.0%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-argon2
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,7 +13,7 @@
  libghc-text-dev,
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc, libghc-text-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/ocharles/argon2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-argon2
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
