## haskell-argon2 1.2.0+dfsg1

=== debian/changelog ===
haskell-argon2 (1.2.0+dfsg1-1) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Remove embedded copy of Argon2 library
  * Backport upstream patch to build with newer libargon2 (Closes: #868907)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 16 Nov 2017 16:58:55 +0200
