=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = argon2
DEB_DEFAULT_COMPILER = ghc
DEB_INSTALL_CHANGELOGS_ALL = Changelog.md

# running upstream's test suite would take several years to complete:
# https://github.com/ocharles/argon2/issues/7
DEB_ENABLE_TESTS = no

# use libargon2 shlib
DEB_SETUP_GHC_CONFIGURE_ARGS := -fuse-system-library

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
