## haskell-argon2 1.3.0.1

=== debian/changelog ===
haskell-argon2 (1.3.0.1-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1015876)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 12:14:36 +0300

haskell-argon2 (1.3.0.1-7) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 17:21:04 +0300

haskell-argon2 (1.3.0.1-6) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 19:03:05 +0200

haskell-argon2 (1.3.0.1-5) unstable; urgency=medium

  * Switch deps libargon2-0-dev -> libargon2-dev (Closes: #930300).
    Thanks Andreas Beckmann for reporting the problem.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 10 Jun 2019 13:12:30 -0700

haskell-argon2 (1.3.0.1-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:25 +0300

haskell-argon2 (1.3.0.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:01:49 +0300

haskell-argon2 (1.3.0.1-2) unstable; urgency=medium

  * Pass -f-pkg-config to bypass pkg-config when linking with libargon2.
    Build otherwise fails.
  * Restore d/watch and d/copyright from version 1.2.0-3.
    The upstream source has not been repacked for the last few uploads so
    these files were out of line with reality.  The repack is not actually
    needed because the embedded code copy is not used.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 Apr 2018 21:47:06 -0700

haskell-argon2 (1.3.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 23:07:10 -0400

haskell-argon2 (1.3.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:15:27 -0400
