=== debian/control ===
--- 
+++ 
@@ -3,30 +3,33 @@
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libargon2-0-dev,
- libghc-text-dev,
- libghc-text-prof,
-Build-Depends-Indep: ghc-doc, libghc-text-doc
-Standards-Version: 4.1.1
+ libargon2-dev,
+ libghc-text-short-dev (>= 0.1.2),
+ libghc-text-short-dev (<< 0.2),
+ libghc-text-short-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-text-short-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/ocharles/argon2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-argon2
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-argon2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-argon2]
 X-Description: Haskell bindings to the Argon2 password-hashing function
  This library provides Haskell bindings to libargon2, the reference
  implementation of the Argon2 password-hashing function.
  .
- See the libargon2-0-dev package for more information on Argon2.
+ See the libargon2-dev package for more information on Argon2.
 
 Package: libghc-argon2-dev
 Architecture: any
 Depends:
- libargon2-0-dev,
+ libargon2-dev,
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
