=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DEB_ENABLE_TESTS = no
 
 # use libargon2 shlib
-DEB_SETUP_GHC_CONFIGURE_ARGS := -fuse-system-library
+DEB_SETUP_GHC_CONFIGURE_ARGS := -fuse-system-library -f-pkg-config
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
